﻿@media(min-width:760px) {
    .notification-list {
        min-width: 400px;
        max-height: 400px;
    }

    .requests-list {
        min-width: 400px;
        max-height: 400px;
    }
}
.notification-list{
    overflow-y:auto;
}
.notification-item .notification-text{
    margin:5px 5px 30px 45px;
}
.notification-item .notification-action{
    position:absolute;
    bottom:5px;
    right:5px;
}
.notification-item .notification-icon{
    position:absolute;
    left:15px;
    top:15px;
}
.notification-item.notification-new{
    background:#ff6a00;
    color:white;
}

.notification-unseen{
    background:#f05f40;
}
.notification-item.notification-new .notification-action a{
    
}
.notification-showUnseen{
    margin: 5px 20px 10px;
}

.requests-list{
    overflow-y:auto;
}
.request-item .request-text{
    margin:5px 5px 30px 45px;
}
.request-item .request-action{
    position:absolute;
    bottom:5px;
    right:5px;
}
.request-item .request-icon{
    position:absolute;
    left:15px;
    top:15px;
}

.request-unanswered{
    background:#f05f40;
}